/*
Theme Name: Mummy In The City
Theme URI: http://
Description: Child Theme for Gonzo
Author: Gonzo Buyer
Author URI: http://
Template: gonzo
Version: 0.1
*/

@import url('../gonzo/style.css');

/* Put your css in after this line :-) */

/*  Make body background white  */

    body {
        background: #f8f8f8 !important;
    }

/*  Control the header image  */

    #omc-container {
        background: #fff url('images/header-edit.jpg') no-repeat 0 0;
    }

    nav#omc-main-navigation {
        margin-top: 250px;
    }

        nav#omc-main-navigation ul li a,
        nav#omc-main-navigation ul li a:visited {
            color: #999;
        }

        nav#omc-main-navigation ul li a:hover,
        nav#omc-main-navigation ul li.current-menu-item a,
        nav#omc-main-navigation ul li.current-post-ancestor a,
        nav#omc-main-navigation ul li a:focus {
            color: #fff;
        }

        nav#omc-main-navigation ul li a:hover {
            background: #FFBAD2;
        }

/*  Title and description  */

    .mitc-site-title,
    .mitc-site-description {
        /*color: #FFBAD2;*/
        color: #666;
        /*text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);*/
    }

    .mitc-site-description {
        color: #999;
    }

    .mitc-site-title {
        font-size: 3em;
        margin-bottom: 0.25em;
    }

    .mitc-site-description {
        font-size: 1.25em;
        font-style: italic;
    }

/* Fixed weird fixed height bug on homepage modules  */

    div.omc-resize-290 {
        height: auto !important;
    }

/*  Hide rotated tag on featured images  */

    a.omc-flex-category {
        display: none;
    }

/*  Change category title hover colour  */

    h1.omc-half-width-label a:hover {
        background: #999;
    }

/*  Make main nav smaller and neater  */

    nav#omc-main-navigation ul li a {
        font-size: 1.25em;
        padding: 0.25em 0.5em;
    }

    span#omc-search-overlay {
        font-size: 1.25em;
        font-weight: bold;
        color: #999;
    }

/*  Remove category labels  */

    /*h1.omc-half-width-label {
        display: none;
    }*/

    div.omc-cat-top,
    h3.omc-blog-two-cat,
    a.omc-title-category-context {
        display: none;
    }

/*  Centre sidebar images  */

    .widget_simpleimage {
        text-align: center;
    }

/*  Remove category blocks from module-b  */

    div.omc-module-b-right-column h5.omc-also-in,
    div.omc-module-b-right-column div.omc-category-block {
        display: none;
    }

/*  Remove author box  */

    div.omc-authorbox {
        display: none;
    }

/*  Change slider caption colour  */

    div.omc-featured-overlay,
    div.omc-article-top {
        background: #999;
        opacity: 1;
    }

/*  Change footer bg colour  */

    footer {
        background: #ddd;
    }

        div.omc-footer-widget h4 {
            color: #333;
        }

        div.omc-footer-widget .textwidget {
            color: #949494;
        }

        .omc-footer-widget .tagcloud a,
        div.omc-footer-widget ul li a {
            background: #ccc;
            color: #666;
        }

        .widget_archive ul li a {
            border-bottom: 4px solid #ddd;
        }

        div.omc-footer-widget ul li a:hover {
            background: #FFBAD2;
            color: #fff;
        }

    .omc-copyright-area {
        background: #ccc;
    }

        .omc-copyright-left {
            width: 100%;
            text-align: center;
        }

        /*.omc-copyright-area p {
            color: #fff;
        }*/

/*  Override slider  */

    ol.flex-control-nav {
        width: auto !important;
    }

    div.omc-featured-overlay {
        background: #999;
    }

    /*.flexslider {
        width: 618px;
        height: 348px;
        border: 1px solid #ddd;
    }*/

/*  Social media icons  */

    div.widget-text.wp_ib_social_widget_box {
        text-align: center;
    }

    .ib-social {
        display: inline-block;
        list-style: none;
        padding: 0;
        margin-bottom: -20px;
        overflow: hidden;
    }

        .ib-social__item {
            display: inline-block;
            margin: 0 0.5em;
            padding: 0;
        }

            .ib-social__link {
                display: block;
                width: 32px;
                height: 32px;
                overflow: hidden;
                text-indent: -999em;
                border: 0;
                margin: 0;
                padding: 0;
            }

            a:hover.ib-social__link {
                background-color: transparent;
            }

            .ib-social__facebook,
            a:hover.ib-social__facebook {
                background: url(images/social/facebook.png) no-repeat;
            }

            .ib-social__twitter,
            a:hover.ib-social__twitter {
                background: url(images/social/twitter.png) no-repeat;
            }

            .ib-social__pinterest,
            a:hover.ib-social__pinterest {
                background: url(images/social/pinterest.png) no-repeat;
            }

            .ib-social__instagram,
            a:hover.ib-social__instagram {
                background: url(images/social/instagram.png) no-repeat;
            }

            .ib-social__bloglovin,
            a:hover.ib-social__bloglovin {
                background: url(images/social/bloglovin.png) no-repeat;
            }

            .ib-social__googleplus,
            a:hover.ib-social__googleplus {
                background: url(images/social/googleplus.png) no-repeat;
            }


    .omc-module-b {
        width: 290px;
    }

    @media only screen and (min-width: 768px) and (max-width: 1023px) {
        .omc-module-b {
            width: 200px;
        }
    }


/*  Links  */

    article#omc-full-article > p a,
    article#omc-full-article > p a:visited,
    a, a:link, a:visited {
        color: #999;
    }

    #omc-full-article h5.omc-related-article span {
        color: #ccc;
    }

    .pagination a,
    .pagination a:visited {
        background: #999;
        color: #fff;
    }

/*  Sidebar image fix  */

    p.simple-image img {
        max-width: 100%;
        height: auto;
    }

    article.omc-half-width-post span.omc-post-details p {
        font-size: 1.33333em;
    }


/*  Responsive fixes  */
    

    @media only screen and (min-width: 768px) {

        input.omc-header-mobi-search-input-box {
            top: 24px;
        }

        

    }

    @media only screen and (max-width: 768px) {
        
        a#omc-logo {
            text-align: left;
            margin: 0;
            padding: 20px;
        }

        a#omc-logo img {
            max-width: 100%;
        }

    }

    @media only screen and (max-width: 480px) {

        #omc-container {
            background: none;
        }

        nav#omc-main-navigation {
            margin-top: 0;
        }

        a#omc-logo {
            padding-left: 0;
            padding-right: 0;
            text-align: center;
        }

    }

    @media only screen and (min-width: 1024px) {

        article#omc-full-article h1 {
            font-size: 2em;
            color: #777;
        }
        
    }

/**  Mobile nav  */

    nav#omc-main-navigation select {
        background-color: #999;
    }
/* Facebook share button appears only on mobile */
.facebook-mobile-share {
    margin: 0 auto 20px auto; display: none; width: 50px;
}

@media screen and (max-width: 500px) {
    .facebook-mobile-share {
        display: block;
    }
}

.most-read {
    clear: both;
}

.most-read .leading {
    height: auto;
    width: 290px;
    clear: none;
    display: inline-block;
    margin-right: 5%;
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
    .most-read .leading {
        width: 200px;
    }
}

@media only screen and (min-width: 1024px) {
        .most-read .leading {
            width: 290px;
        }
    }
.most-read h1 {
    width: auto;
    max-width: 120px;
    padding: 5px;
    clear: both;
    background: #FFBAD2;
    color:  white;
}

#omc-full-article .jetpack_subscription_widget h2.widgettitle {
    margin-top: 0;
    font-size: 2em;
    color: #777;
}

#subscribe-email input {
    border: none;
    padding: 10px;
}

p#subscribe-submit input {
    background-color: #ffbad2;
    color: #fff;
    padding:  10px;
    border: none;
}
.signup-newsletter-wrap {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.5);
    z-index: 10000000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.signup-newsletter-wrap .signup-newsletter.outer {
    background: #fcdce7;
    width: 600px;
    height: 400px;
}
.signup-newsletter-wrap .signup-newsletter.inner {
    width: 600px;
    height: 400px;
    background: #ffbad1;
    text-align: center;
    clip-path: polygon(100% 0%, 100% 15%, 50% 55%, 0% 15%, 0% 0%);
    -webkit-clip-path: polygon(100% 0, 100% 15%, 50% 55%, 0 15%, 0 0);
    
}

.signup-newsletter-wrap .signup-newsletter.inner p {
    max-width: 300px;
    margin: auto;
    padding-top: 50px;
    line-height: 1.5;
    color:  white;
    font-size: 19px;
}

.signup-newsletter-wrap .signup-newsletter a {
    display: block;
}

.signup-newsletter-wrap .signup-newsletter a.subscribe-now {
    background: #999999;
    border-radius:  10px;
    border:  2px solid #ffffff;
    width:  200px;
    padding:  20px;
    color:  #ffffff;
    font-size: 20px;
    margin:  -150px auto 0 auto;
    text-align: center;
}
.signup-newsletter-wrap .signup-newsletter a.stop-popup {
    margin: auto;
    margin-top: 20px;
    text-align: center;
}

section#omc-main.mitc-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}